Description

E.g. 'you haven't moved markers 1 and 2', or 'please use full width of the scale' --> perhaps specify on which of the axes?

History
#1 - 2015-12-11 05:14 PM - Nicholas Jillings
- Status changed from New to Resolved

#2 - 2015-12-17 11:31 AM - Brecht De Man
- File Screen Shot 2015-12-11 at 20.31.50.png added

Plus sign when there's only 1 fragment to be moved (will fix when I have a sec). See image.
But also, when there's just one axis it probably shouldn't specify which one. 
And how does it work when the axes aren't named?

#3 - 2015-12-17 01:06 PM - Nicholas Jillings

There is a different string to append when only one tracker to move, quick fix.

Agreed on one slider, will look into another if else set.

If the axis aren't names, I'm not sure right now. I think it will say "axis 1, axis 2" but don't think it does yet. Any

#4 - 2015-12-17 01:06 PM - Nicholas Jillings
- Status changed from Resolved to In Progress

#5 - 2016-01-26 02:01 PM - Nicholas Jillings
- Status changed from In Progress to Resolved

Downloads
Screen Shot 2015-12-11 at 20.31.50.png 27.6 KB 2015-12-17 Brecht De Man
